12 - 12 - 2017
Login Form



 


Share this post

ASUSTOR Responds to Intel’s CPU Security Flaw Announcement

ASUSTOR Inc. has responded to an Intel CPU security flaw that was announced by the company several days ago. The flaw affects recent Intel CPUs that have Intel’s Management Engine interface versions 11.0.0-11.7.0 enabled and Intel’s Trusted Execution Technology 3.0 enabled. Since ASUSTOR NAS devices do not enable the Intel® Management Engine interface or Trusted Execution Technology, the security flaw does not affect ASUSTOR NAS devices.
For Intel security vulnerability bulletins, check out: 
 
For more information about the recent Intel CPU security flaw, please visit: